<?php
define('_AD_LEGACY_ERROR_ACTION_SEARCH_NORESULT', "Pro zadané klíčové slovo(a) nebyly nalezeny žádné výsledky.");
define('_AD_LEGACY_ERROR_ACTION_SEARCH_TRY_AGAIN', "Zadejte jiné klíčové slovo(a).");
define('_AD_LEGACY_ERROR_BLOCK_TEMPLATE_INSTALL', "Nelze nainstalovat blok šablony '{0}'");
define('_AD_LEGACY_ERROR_BMODULE', "Musíte vybrat jeden nebo více modulů jako cílové, v kterých bude blok zobrazen.");
define('_AD_LEGACY_ERROR_CASE_OF_ACTIVE_MODULE', "Nelze odinstalovat aktivní modul. Daný modul musíte nejprve deaktivovat.");
define('_AD_LEGACY_ERROR_COULD_NOT_DELETE_BLOCK_TEMPLATES', "Nelze smazat blok šablony : {0}");
define('_AD_LEGACY_ERROR_COULD_NOT_DELETE_DUPLICATE_DATA', "Could not delete duplicate data : {0}");
define('_AD_LEGACY_ERROR_COULD_NOT_INSERT_CONFIG', "Nelze vložit konfiguraci '{0}'");
define('_AD_LEGACY_ERROR_COULD_NOT_INSTALL_BLOCK', "Blok '{0}' nelze nainstalovat.");
define('_AD_LEGACY_ERROR_COULD_NOT_INSTALL_TEMPLATE', "Nelze nainstalovat '{0}' šablonu.");
define('_AD_LEGACY_ERROR_COULD_NOT_SET_ADMIN_PERMISSION', "Nelze nastavit administrátorská oprávnění.");
define('_AD_LEGACY_ERROR_COULD_NOT_SET_BLOCK_PERMISSION', "Nelze nastavit oprávnění bloku '{0}'");
define('_AD_LEGACY_ERROR_COULD_NOT_SET_LINK', "Could not set link with all module at '{0}' block");
define('_AD_LEGACY_ERROR_COULD_NOT_SET_READ_PERMISSION', "Nelze nastavit práva pro čtení.");
define('_AD_LEGACY_ERROR_COULD_NOT_SET_SYSTEM_PERMISSION', "Nelze nastavit systémová administrátorská oprávnění.");
define('_AD_LEGACY_ERROR_COULD_NOT_SET_UNIQUE_KEY', "Could not set unique key at '{0}'.");
define('_AD_LEGACY_ERROR_DELETE_MODULEINFO_FROM_DB', "Nelze smazat informace o modulu z databáze.");
define('_AD_LEGACY_ERROR_DROP_TABLE', "Nelze odstranit tabulku {0}");
define('_AD_LEGACY_ERROR_EXTENSION', "Přípona nahrávaného souboru nesouhlasí s povolenými v seznamu.");
define('_AD_LEGACY_ERROR_FAILED_TO_EXECUTE_CALLBACK', "Failed to execute '{0}' callback.");
define('_AD_LEGACY_ERROR_GROUPID', "Musíte mít uděleno oprávnění přístupu do jedné nebo více skupin.");
define('_AD_LEGACY_ERROR_IMG_FILESIZE', "Maximální velikost souboru s obrázkem je {0} bytů.");
define('_AD_LEGACY_ERROR_IMG_SIZE', "Maximální šířka a výška obrázku je {0} x {1}.");
define('_AD_LEGACY_ERROR_INSTALLATION_MODULE_FAILURE', "Instalace modulu '{0}' byla neúspěšná.");
define('_AD_LEGACY_ERROR_INTRANGE', "{0} je špatná.");
define('_AD_LEGACY_ERROR_MIN', "Vložte {0:toLower} s {1} nebo více numerickými hodnotami.");
define('_AD_LEGACY_ERROR_MODULE_NOT_FOUND', "Daný modul nebyl nalezen.");
define('_AD_LEGACY_ERROR_NO_HELP_FILE', "Soubor nápovědy nebyl nalezen.");
define('_AD_LEGACY_ERROR_OBJECTEXIST', "Špatný vstup do {0:toLower}.");
define('_AD_LEGACY_ERROR_PLEASE_AGREE', "Prosíme o souhlas s následující licencí.");
define('_AD_LEGACY_ERROR_READGROUPS', "Musíte mít uděleno oprávnění ke čtení do jedné nebo více skupin.");
define('_AD_LEGACY_ERROR_SEARCH_REQUIRED', "Vložte klíčové slovo");
define('_AD_LEGACY_ERROR_SQL_FILE_NOT_FOUND', "SQL soubor nebyl nalezen v {0}");
define('_AD_LEGACY_ERROR_TEMPLATE_UNINSTALLED', "Nelze odinstalovat šablonu '{0}'.");
define('_AD_LEGACY_ERROR_UNINSTALLATION_MODULE_FAILURE', "Odinstalace modulu '{0}' byla neúspěšná.");
define('_AD_LEGACY_ERROR_UPDATING_MODULE_FAILURE', "Aktualizace modulu '{0}' byla neúspěšná.");
define('_AD_LEGACY_ERROR_UPLOADGROUPS', "Musíte mít uděleno oprávnění k nahrávání do jedné nebo více skupin.");
define('_AD_LEGACY_LANG_ACTIONSEARCH', "Vyhledávání");
define('_AD_LEGACY_LANG_ACTIONSEARCH_INFO', "Rychlé hledání můžete využít pro hledání v položkách menu nebo v souborech nápovědy zadáním klíčového slova.");
define('_AD_LEGACY_LANG_ACTIVE', "Aktivní");
define('_AD_LEGACY_LANG_ADD_CUSTOM_BLOCK', "Přidat uživatelský blok");
define('_AD_LEGACY_LANG_ADMIN_MENU', "Informace o administrátorském menu");
define('_AD_LEGACY_LANG_ADMINMENU_HAS_MAIN', "Menu administrace");
define('_AD_LEGACY_LANG_ADMINMENU_INDEX', "Menu administrace - index");
define('_AD_LEGACY_LANG_ADMINMENU_MENU', "Detailní info o balíku modulu");
define('_AD_LEGACY_LANG_ADMINMENU_NAME', "Název menu administrace");
define('_AD_LEGACY_LANG_ADMINMENU_URL', "URL menu administrace");
define('_AD_LEGACY_LANG_AGREE', "Souhlasím");
define('_AD_LEGACY_LANG_ALL_MODULES', "Všechny moduly");
define('_AD_LEGACY_LANG_ALL_STATUS', "Všechny stavy");
define('_AD_LEGACY_LANG_AUTHOR', "autor");
define('_AD_LEGACY_LANG_BCACHETIME', "Životnost Cache");
define('_AD_LEGACY_LANG_BID', "BID");
define('_AD_LEGACY_LANG_BLOCK_EDIT', "Editace bloku");
define('_AD_LEGACY_LANG_BLOCK_INSTALL', "Instalace bloků");
define('_AD_LEGACY_LANG_BLOCK_KEY', "Klíč");
define('_AD_LEGACY_LANG_BLOCK_MOD', "Modul ");
define('_AD_LEGACY_LANG_BLOCK_TYPE', "Typ bloku");
define('_AD_LEGACY_LANG_BLOCK_UNINSTALL', "Odinstalace bloku");
define('_AD_LEGACY_LANG_BLOCK_VAL', "Hodnota");
define('_AD_LEGACY_LANG_BLOCKS_INFO', "Informace o bloku");
define('_AD_LEGACY_LANG_C_TYPE', "Typ obsahu");
define('_AD_LEGACY_LANG_CENTER_BLOCK_CENTER', "Blok uprostřed");
define('_AD_LEGACY_LANG_CENTER_BLOCK_LEFT', "Blok uprostřed - vlevo");
define('_AD_LEGACY_LANG_CENTER_BLOCK_RIGHT', "Blok uprostřed - vpravo");
define('_AD_LEGACY_LANG_COM_CREATED', "Vytvořen");
define('_AD_LEGACY_LANG_COM_MODIFIED', "Změněn");
define('_AD_LEGACY_LANG_COM_SIG', "Podpis");
define('_AD_LEGACY_LANG_COM_STATUS', "Stav");
define('_AD_LEGACY_LANG_COM_UID', "UID");
define('_AD_LEGACY_LANG_COMMENT_DELETE', "Smazat komentář");
define('_AD_LEGACY_LANG_COMMENT_EDIT', "Editovat komentář");
define('_AD_LEGACY_LANG_COMMENT_NEW', "Přidat komentář");
define('_AD_LEGACY_LANG_COMMENT_SVC', "Komentář");
define('_AD_LEGACY_LANG_COMMENT_VIEW', "Zobrazení komentáře");
define('_AD_LEGACY_LANG_CONFCAT_ID', "ID kategorie konfigurace");
define('_AD_LEGACY_LANG_CONFCAT_NAME', "Název kategorie konfigurace");
define('_AD_LEGACY_LANG_CONFIG_INFO', "Nastavení modulu");
define('_AD_LEGACY_LANG_CONFIG_KEY', "Klíč");
define('_AD_LEGACY_LANG_CONFIG_VAL', "Hodnota");
define('_AD_LEGACY_LANG_CONTENT', "Obsah");
define('_AD_LEGACY_LANG_CONTROL', "Funkce");
define('_AD_LEGACY_LANG_CREATE_NEW', "Přidat nový");
define('_AD_LEGACY_LANG_CTYPE_HTML', "HTML");
define('_AD_LEGACY_LANG_CTYPE_PHP', "PHP skript");
define('_AD_LEGACY_LANG_CTYPE_WITH_SMILIES', "Auto formát (smajlíky povoleny)");
define('_AD_LEGACY_LANG_CTYPE_WITHOUT_SMILIES', "Auto formát (smajlíky zakázány)");
define('_AD_LEGACY_LANG_CUSTOM_HTML', "Uživatelský HTML");
define('_AD_LEGACY_LANG_CUSTOM_PHP', "Uživatelský PHP");
define('_AD_LEGACY_LANG_CUSTOM_WITH_SMILIES', "Uživatelský se smajlíky");
define('_AD_LEGACY_LANG_CUSTOM_WITHOUT_SMILIES', "Uživatelský bez smajlíků");
define('_AD_LEGACY_LANG_CUSTOMBLOCK_DELETE', "Smazání uživatelského bloku");
define('_AD_LEGACY_LANG_CUSTOMBLOCK_EDIT', "Editace uživatelského bloku");
define('_AD_LEGACY_LANG_DEACTIVATE', "Neaktivní");
define('_AD_LEGACY_LANG_DIRNAME', "Název adresáře");
define('_AD_LEGACY_LANG_DISPLAY', "Zobrazit");
define('_AD_LEGACY_LANG_DOIMAGE', "Povolit [img] tag");
define('_AD_LEGACY_LANG_EDIT_FUNC', "Callback edit function name");
define('_AD_LEGACY_LANG_FEATURE_SVC_INFO', "Information about feature function");
define('_AD_LEGACY_LANG_FORCE_MODE', " Silový mód: Násilně odinstaluje základní chyby a vyčistí databázi, jak jen to bude možné.");
define('_AD_LEGACY_LANG_FORMAT', "formát");
define('_AD_LEGACY_LANG_FUNC_FILE', "Callback file name");
define('_AD_LEGACY_LANG_FUNC_NUM', "Číslo funkce");
define('_AD_LEGACY_LANG_GET_THE_LATEST_VERSION', "Zkontrolovat aktuálnost verze");
define('_AD_LEGACY_LANG_GROUPID', "Skupina");
define('_AD_LEGACY_LANG_ID', "ID");
define('_AD_LEGACY_LANG_IMAGE_COUNT', "Počet obrázků");
define('_AD_LEGACY_LANG_IMAGE_CREATED', "Obrázek vytvořen");
define('_AD_LEGACY_LANG_IMAGE_DELETE', "Smazání obrázku");
define('_AD_LEGACY_LANG_IMAGE_DISPLAY', "Zobrazení obrázku");
define('_AD_LEGACY_LANG_IMAGE_EDIT', "Editace obrázku");
define('_AD_LEGACY_LANG_IMAGE_ID', "id obrázku");
define('_AD_LEGACY_LANG_IMAGE_LIST', "Seznam obrázků");
define('_AD_LEGACY_LANG_IMAGE_NAME', "Jméno obrázku");
define('_AD_LEGACY_LANG_IMAGE_NEW', "Nový obrázek");
define('_AD_LEGACY_LANG_IMAGE_WEIGHT', "Váha obrázku");
define('_AD_LEGACY_LANG_IMAGECATEGORY_DELETE', "Smazat obrázek kategorie");
define('_AD_LEGACY_LANG_IMAGECATEGORY_EDIT', "Editovat obrázek kategorie");
define('_AD_LEGACY_LANG_IMAGECATEGORY_LIST', "Seznam obrázků kategorií");
define('_AD_LEGACY_LANG_IMAGECATEGORY_NEW', "Přidat nový obrázek kategorie");
define('_AD_LEGACY_LANG_IMGCAT_DISPLAY', "Zobrazit");
define('_AD_LEGACY_LANG_IMGCAT_ID', "Id");
define('_AD_LEGACY_LANG_IMGCAT_MAXHEIGHT', "Max. výška (px)");
define('_AD_LEGACY_LANG_IMGCAT_MAXSIZE', "Max. velikost (byte)");
define('_AD_LEGACY_LANG_IMGCAT_MAXWIDTH', "Max. šířka (px)");
define('_AD_LEGACY_LANG_IMGCAT_NAME', "Název");
define('_AD_LEGACY_LANG_IMGCAT_READ_GROUPS', "Skupiny, které mohou prohlížet tuto kategorii.");
define('_AD_LEGACY_LANG_IMGCAT_STORETYPE', "Cat. storetype");
define('_AD_LEGACY_LANG_IMGCAT_TYPE', "Cat. type");
define('_AD_LEGACY_LANG_IMGCAT_UPLOAD_GROUPS', "Skupiny, které mohou nahrávat do této kategorie.");
define('_AD_LEGACY_LANG_IMGCAT_WEIGHT', "Váha");
define('_AD_LEGACY_LANG_INFORMATION', "Informace");
define('_AD_LEGACY_LANG_INSTALL', "Nainstalovat");
define('_AD_LEGACY_LANG_ISACTIVE', "Aktivní");
define('_AD_LEGACY_LANG_LAST_MODIFIED', "Poslední změna");
define('_AD_LEGACY_LANG_LASTUPDATE', "Poslední aktualizace");
define('_AD_LEGACY_LANG_LCR', "vlevo-střed-vpravo");
define('_AD_LEGACY_LANG_LICENCE', "Licence");
define('_AD_LEGACY_LANG_LIST', "Seznam");
define('_AD_LEGACY_LANG_MAINMENU_HAS_MAIN', "Hlavní menu");
define('_AD_LEGACY_LANG_MAINMENU_INFO', "Informace o hlavním menu");
define('_AD_LEGACY_LANG_MOD_AUTHOR', "Autor modulu");
define('_AD_LEGACY_LANG_MOD_BASIC_INFO', "Základní informace");
define('_AD_LEGACY_LANG_MOD_CREDITS', "Podpis / Poznámka");
define('_AD_LEGACY_LANG_MOD_DESC', "Popis modulu");
define('_AD_LEGACY_LANG_MOD_DIR_NAME', "Adresář modulu");
define('_AD_LEGACY_LANG_MOD_LICENSE_INFO', "Informace o licenci");
define('_AD_LEGACY_LANG_MOD_MID', "MID");
define('_AD_LEGACY_LANG_MOD_NAME', "Název modulu");
define('_AD_LEGACY_LANG_MODINSTALL', "Instalace modulů");
define('_AD_LEGACY_LANG_MODINSTALL_ADVICE', "Opravdu chcete nainstalovat modul <b>_%s_</b>?");
define('_AD_LEGACY_LANG_MODINSTALL_CONF', "Opravdu chcete nainstalovat tento modul?");
define('_AD_LEGACY_LANG_MODINSTALL_LIST_ADVICE', "Smažte nepotřebné soubory modulů ze serveru pro větší udržení bezpečnosti Vašeho webu.  ");
define('_AD_LEGACY_LANG_MODINSTALL_LOG', "Výpis instalace modulu");
define('_AD_LEGACY_LANG_MODINSTALL_SUCCESS', "Modul byl úspěšně nainstalován.");
define('_AD_LEGACY_LANG_MODLIST', "Správa modulů");
define('_AD_LEGACY_LANG_MODULE_LICENSE', "Licence modulu");
define('_AD_LEGACY_LANG_MODUNINSTALL_ADVICE', "Opravdu chcete odinstalovat tento modul?");
define('_AD_LEGACY_LANG_MODUNINSTALL_CONF', "Potvrzení odinstalace modulu");
define('_AD_LEGACY_LANG_MODUNINSTALL_LOG', "Výpis odinstalace modulu");
define('_AD_LEGACY_LANG_MODUNINSTALL_SUCCESS', "Modul byl úspěšně odinstalován.");
define('_AD_LEGACY_LANG_MODUPDATE_ADVICE', "Opravdu chcete aktualizovat modul <b>_%s_</b>?");
define('_AD_LEGACY_LANG_MODUPDATE_CONF', "Potvrzení aktualizace modulu");
define('_AD_LEGACY_LANG_MODUPDATE_LOG', "Výpis aktualizace modulu");
define('_AD_LEGACY_LANG_MODUPDATE_SUCCESS', "Modul byl úspěšně aktualizován.");
define('_AD_LEGACY_LANG_NAME', "Název");
define('_AD_LEGACY_LANG_NO', "Ne");
define('_AD_LEGACY_LANG_NO_ADMINMENU', "No Administration Menu");
define('_AD_LEGACY_LANG_NO_AGREE', " Nesouhlasím.");
define('_AD_LEGACY_LANG_NO_BLOCK', "Žádné informace o bloku");
define('_AD_LEGACY_LANG_NO_CHANGE', "Beze změn");
define('_AD_LEGACY_LANG_NO_CONFIG', "Nastavení modulu nebylo změněno.");
define('_AD_LEGACY_LANG_NO_MAINMENU', "Nastavení hlavního menu nebylo změněno.");
define('_AD_LEGACY_LANG_NO_SETTING', "Žádné nastavení");
define('_AD_LEGACY_LANG_NO_SQL', "SQL informace nebyla konfigurována.");
define('_AD_LEGACY_LANG_NO_SUBMENU', "Informace podmenu nebyly změněny.");
define('_AD_LEGACY_LANG_NO_TEMPLATE', "Informace šablony nebyly změněny.");
define('_AD_LEGACY_LANG_NONE', "Není");
define('_AD_LEGACY_LANG_NOTIF_SVC', "Oznámení");
define('_AD_LEGACY_LANG_OPTIONS', "Volby");
define('_AD_LEGACY_LANG_PACKAGE', "Informace o balíku");
define('_AD_LEGACY_LANG_RENDER', "Přizpůsobení");
define('_AD_LEGACY_LANG_RES_FOR_COMMENT', "Odpovědi na tento komentář");
define('_AD_LEGACY_LANG_RESULT', "Výsledky hledání");
define('_AD_LEGACY_LANG_SEARCH', "Vyhledat");
define('_AD_LEGACY_LANG_SEARCH_SVC', "Vyhledat");
define('_AD_LEGACY_LANG_SELECTED', "Vybrané");
define('_AD_LEGACY_LANG_SHOW_FUNC', "Callback show function");
define('_AD_LEGACY_LANG_SIDE', "Strana");
define('_AD_LEGACY_LANG_SIDE_BLOCK_LEFT', "Postranní blok - levý");
define('_AD_LEGACY_LANG_SIDE_BLOCK_RIGHT', "Postranní blok - pravý");
define('_AD_LEGACY_LANG_SMARTY', "Smarty");
define('_AD_LEGACY_LANG_SMILE_URL', "Obrázek");
define('_AD_LEGACY_LANG_SMILES_DELETE', "Smazání smajlíku");
define('_AD_LEGACY_LANG_SMILES_EDIT', "Editace smajlíku");
define('_AD_LEGACY_LANG_SMILES_NEW', "Přidání smajlíku");
define('_AD_LEGACY_LANG_SQL_ENGINE', "Typ SQL");
define('_AD_LEGACY_LANG_SQL_FILE_NAME', "Název SQL souboru");
define('_AD_LEGACY_LANG_SQL_HAS_MAIN', "Stav SQL");
define('_AD_LEGACY_LANG_SQL_INFO', "SQL informace");
define('_AD_LEGACY_LANG_SQL_MYSQL', "MySQL");
define('_AD_LEGACY_LANG_SUBMENU_NAME', "Název podmenu");
define('_AD_LEGACY_LANG_SUBMENU_URL', "URL podmenu");
define('_AD_LEGACY_LANG_TABLE_NAME', "Název tabulky");
define('_AD_LEGACY_LANG_TABLE_NUM', "Číslo tabulky");
define('_AD_LEGACY_LANG_TABLE_PROPERTIES', "Vlastnosti tabulky");
define('_AD_LEGACY_LANG_TARGET_GROUPS', "Viditelný pro tyto skupiny");
define('_AD_LEGACY_LANG_TARGET_MODULES', "Viditelný v těchto variantách");
define('_AD_LEGACY_LANG_TEMPLATE', "Šablona");
define('_AD_LEGACY_LANG_TEMPLATE_DESC', "Popis šablony");
define('_AD_LEGACY_LANG_TEMPLATE_ENGINE', "Typ šablony");
define('_AD_LEGACY_LANG_TEMPLATE_FILE', "Název šablony");
define('_AD_LEGACY_LANG_TEMPLATE_HAS_MAIN', "Stav šablony");
define('_AD_LEGACY_LANG_TEMPLATE_INFO', "Informace o šabloně");
define('_AD_LEGACY_LANG_TEMPLATE_KEY', "Klíč šablony");
define('_AD_LEGACY_LANG_THEME', "Vzhled");
define('_AD_LEGACY_LANG_THEME_ADMIN', "Správa šablon");
define('_AD_LEGACY_LANG_TITLE', "Název");
define('_AD_LEGACY_LANG_TOPPAGE', "Hlavní stránka");
define('_AD_LEGACY_LANG_UNINSTALL', "Odinstalovat");
define('_AD_LEGACY_LANG_UPDATE', "Aktualizovat");
define('_AD_LEGACY_LANG_UPGRADE', "Upgrade");
define('_AD_LEGACY_LANG_VERSION', "Verze");
define('_AD_LEGACY_LANG_VISIBLE', "Viditelný");
define('_AD_LEGACY_LANG_WEIGHT', "Váha");
define('_AD_LEGACY_MESSAGE_BLOCK_HAS_BEEN_UNINSTALLED', "Blok {0} byl odinstalován");
define('_AD_LEGACY_MESSAGE_BLOCK_INSTALLED', "Blok {0} byl nainstalován");
define('_AD_LEGACY_MESSAGE_BLOCK_TEMPLATE_INSTALLED', "Blok šablony '{0}' byl nainstalován.");
define('_AD_LEGACY_MESSAGE_CHILDREN_DELETED_TOGETHER', "Children deleted together");
define('_AD_LEGACY_MESSAGE_CONFIRM_DELETE', "Opravdu chcete odstranit?");
define('_AD_LEGACY_MESSAGE_DATABASE_SETUP_FINISHED', "Nastavení tabulek databáze bylo dokončeno.");
define('_AD_LEGACY_MESSAGE_DELETE_MODULEINFO_FROM_DB', "Informace o modulu byly smazány z databáze.");
define('_AD_LEGACY_MESSAGE_DROP_TABLE', "Odstraněna tabulka {0}.");
define('_AD_LEGACY_MESSAGE_INSERT_CONFIG', "Konfigurace {0} byla přidána.");
define('_AD_LEGACY_MESSAGE_INSTALLATION_MODULE_SUCCESSFUL', "Instalace modulu '{0}' proběhla úspěšně.");
define('_AD_LEGACY_MESSAGE_SET_UNIQUE_KEY_SUCCESSFUL', "Set UNIQUE KEY to '{0}' has been successful.");
define('_AD_LEGACY_MESSAGE_TEMPLATE_INSTALLED', "Šablona '{0}' byla nainstalována.");
define('_AD_LEGACY_MESSAGE_UNINSTALLATION_BLOCK_SUCCESSFUL', "Odinstalace bloku '{0}' proběhla úspěšně.");
define('_AD_LEGACY_MESSAGE_UNINSTALLATION_MODULE_SUCCESSFUL', "Odinstalace modulu '{0}' proběhla úspěšně.");
define('_AD_LEGACY_MESSAGE_UPDATE_STARTED', "Aktualizace začala.");
define('_AD_LEGACY_MESSAGE_UPDATING_MODULE_SUCCESSFUL', "Aktualizace modulu '{0}' proběhla úspěšně.");
define('_AD_LEGACY_TIPS_ADD_CUSTOM_BLOCK', "<a href=\"index.php?action=BlockInstallList\">Nainstalujte nové bloky</a>, a nastavte web jak potřebujete!<br/>Jestliže potřebujete vytvořit blok s libovolným obsahem, který není součástí modulu, jednoduše <a href=\"index.php?action=CustomBlockEdit\">vytvořte uživatelský blok</a> a vyplňte dle svého uvážení.");
define('_AD_LEGACY_TIPS_BLOCK_UNINSTALL', "I když blok odinstalujete, jeho konfigurace není odstraněna. Blok je jednoduše skryt. Blok můžete kdykoliv snadno nainstalovat, neboť instalátor si pamatuje poslední konfiguraci.");
define('_AD_LEGACY_TIPS_CUSTOM_BLOCK_UNINSTALL', "I když uživatelský blok odinstalujete, jeho konfigurace není odstraněna. Blok je jednoduše skryt. Můžete ho reinstalovat nebo smazat z databáze v <a href=\"index.php?action=BlockInstallList\">'Instalaci bloků'</a>.");
define('_AD_LEGACY_TIPS_IMGCAT_STORETYPE', "Please choose either the file or the database storage scheme for your image files. <strong>This setting cannot be changed later.</strong><br/>Do keep in mind that if you select the database as the storage destination, image files will be stored as BLOB type data which may not be suitable for backup purposes.");
define('_AD_LEGACY_TIPS_INSTALL_BLOCK', "Web si můžete přizpůsobit instalací oblíbených bloků. Při instalaci si můžete každý blok přizpůsobit.");
define('_AD_LEGACY_TIPS_PHASED_UPGRADE_MODE', "This is Phased Upgrade Mode. You may need to upgrade this module some times for the latest version. By phased upgrade, you can upgrade this module correctly.");
define('_AD_LEGACY_TIPS_THEME_ADMIN', "Vyberte vzhled Vašeho webu kliknutím na tlačítko 'Vybrat'.<br/> Nechte uživatele, ať si sami vyberou svůj oblíbený vzhled.  Vytvořte blok se vzhledy a zvolte, které jsou na výběr. Pro více detailů si přečtěte nápovědu.");
define('_MD_AM_ADMINML', "Email administrátora");
define('_MD_AM_ADMNOTSET', "Administrátorský email nebyl nastaven.");
define('_MD_AM_ALLOWHTML', "Povolit HTML tagy v komentářích uživatelů?");
define('_MD_AM_ALLOWIMAGE', "Povolit uživatelům zobrazovat obrázky v příspěvcích?");
define('_MD_AM_ALLOWREG', "Povolit registraci nových uživatelů?");
define('_MD_AM_ALLOWREGDSC', "Vyberte Ano pro souhlas s registrací nových uživatelů.");
define('_MD_AM_ALLOWTHEME', "Povolit uživatelům vybírat vzhledy webu?");
define('_MD_AM_ALWDHTML', "HTML tagy povoleny ve všech příspěvcích.");
define('_MD_AM_ANONNAME', "Pojmenování anonymního uživatele");
define('_MD_AM_ANONPOST', "Anonym může psát příspěvky");
define('_MD_AM_BADIPS', "Zadejte adresy, jimž chcete zamezit přístup na Váš server.<br />Adresy oddělujte |, velikost písmen rozhoduje, regex povoleno.");
define('_MD_AM_BADIPSDSC', "^aaa.bbb.ccc zakáže přístup adresám začínajícím na aaa.bbb.ccc<br />aaa.bbb.ccc$ zakáže přístup adresám končícím na aaa.bbb.ccc<br />aaa.bbb.ccc zakáže přístup z adresy obsahující aaa.bbb.ccc");
define('_MD_AM_CENSOR', "Zakázaná slova");
define('_MD_AM_CENSORRPLC', "Zakázaná slova budou nahrazena:");
define('_MD_AM_CENSORRPLCDSC', "Zakázaná slova budou v textu nahrazena zadanými znaky");
define('_MD_AM_CENSORWRD', "Zakázaná slova");
define('_MD_AM_CENSORWRDDSC', "Zde napište slova, která budou zakázána v příspěvcích uživatelů.<br />Oddělujte <b>|</b>, velikost písmen rozhoduje.");
define('_MD_AM_CHNGUTHEME', "Změnit všechny uživatelské šablony");
define('_MD_AM_CLOSESITE', "Vypnout server?");
define('_MD_AM_CLOSESITEDSC', "Zvolte Ano chcete-li, aby na Váš server měli přístup pouze uživatelé vybraných skupin.");
define('_MD_AM_CLOSESITEOK', "Uživatelská skupiny, které mají přístup při vypnutém serveru");
define('_MD_AM_CLOSESITEOKDSC', "Uživatelé, kteří mají přístup povolen vždy.");
define('_MD_AM_CLOSESITETXT', "Příčiny vypnutí Vašeho serveru");
define('_MD_AM_CLOSESITETXTDSC', "Tento text bude zobrazen, když bude Váš server vypnut.");
define('_MD_AM_COMMODE', "Výchozí mód zobrazení komentářů");
define('_MD_AM_COMORDER', "Výchozí řazení komentářů");
define('_MD_AM_DEBUGMODE', "Mód ladění");
define('_MD_AM_DEBUGMODE0', "Vypnuto");
define('_MD_AM_DEBUGMODE1', "Ladění PHP");
define('_MD_AM_DEBUGMODE2', "Ladění MySQL/bloků");
define('_MD_AM_DEBUGMODE3', "Ladění Smarty šablon");
define('_MD_AM_DEBUGMODEDSC', "Několik možností módu ladění. Pro normální zobrazování stránek nechte vypnuté.");
define('_MD_AM_DEFAULTTZ', "Výchozí časová zóna");
define('_MD_AM_DOBADIPS', "Povolit zakazování IP?");
define('_MD_AM_DOBADIPSDSC', "Uživatel ze zadané IP adresy bude mít zakázané zobrazení Vašeho serveru.");
define('_MD_AM_DOCENSOR', "Povolit cenzuru slov?");
define('_MD_AM_DOCENSORDSC', "Tuto volbu doporučujeme vypnout, pokud chcete zvýšit rychlost zpracování stránek na serveru.");
define('_MD_AM_DONTCHNG', "Neměnit!");
define('_MD_AM_DOSEARCH', "Povolit globální vyhledávání?");
define('_MD_AM_DOSEARCHDSC', "Povolit vyhledávání příspěvku/položky na Vašem serveru.");
define('_MD_AM_DTHEME', "Výchozí vzhled");
define('_MD_AM_DTPLSET', "Výchozí šablona");
define('_MD_AM_GENERAL', "Hlavní nastavení");
define('_MD_AM_IFUCANT', "Jestliže nemůžete měnit oprávnění, můžete editovat zbytek tohoto souboru ručně.");
define('_MD_AM_INVLDMINPASS', "Špatná hodnota pro minimální délku hesla.");
define('_MD_AM_INVLDSCOOK', "Špatná hodnota pro název uživatelské cookie.");
define('_MD_AM_INVLDSEXP', "Špatná hodnota pro čas ukončení session.");
define('_MD_AM_INVLDUCOOK', "Špatná hodnota pro název usercookie.");
define('_MD_AM_IPBAN', "Zakázané IP");
define('_MD_AM_LANGUAGE', "Výchozí jazyk");
define('_MD_AM_LOADINGIMG', "Zobrazit obrázek Nahrávám...");
define('_MD_AM_MAILER', "Nastavení emailů");
define('_MD_AM_MAILER_', "");
define('_MD_AM_MAILER_MAIL', "");
define('_MD_AM_MAILER_SENDMAIL', "");
define('_MD_AM_MAILERMETHOD', "Způsob doručení emailu");
define('_MD_AM_MAILERMETHODDESC', "Způsob doručení emailu. Výchozí je 'mail', jinou metodu užijte jen pokud máte problémy.");
define('_MD_AM_MAILFROM', "Adresa, z které bude email odeslán");
define('_MD_AM_MAILFROMDESC', "");
define('_MD_AM_MAILFROMNAME', "Jméno odesilatele, od něhož bude email odeslán");
define('_MD_AM_MAILFROMNAMEDESC', "");
define('_MD_AM_MAILFROMUID', "Od uživatele");
define('_MD_AM_MAILFROMUIDDESC', "Pokud systém pošle soukromý vzkaz, který se tváří jakoby ho poslal uživatel");
define('_MD_AM_MINSEARCH', "Minimální délka hledaného slova");
define('_MD_AM_MINSEARCHDSC', "Vložte minimální délku hledaného slova či výrazu");
define('_MD_AM_MODCACHE', "Cache pro celý modul");
define('_MD_AM_MODCACHEDSC', "Pro obsah modulu použít na zadanou dobu cache s cílem zvýšit výkon. Nastavení cache pro celý modul přepíše cache na úrovni položky modulu, pokud existuje.");
define('_MD_AM_MODCONFIG', "Volby modulu konfigurace");
define('_MD_AM_MYIP', "Vaše IP adresa");
define('_MD_AM_MYIPDSC', "Tato IP nebude počítána pro zobrazení banneru.");
define('_MD_AM_NO', "Ne");
define('_MD_AM_NOMODULE', "Na tento modul nelze použít cache.");
define('_MD_AM_NONE', "Není");
define('_MD_AM_NOTIFYTO', "Uživatelská skupina, které se zašle upozornění o registraci nového uživatele");
define('_MD_AM_PERMADDNG', "Nelze přidat %s oprávnění pro %s pro skupinu %s");
define('_MD_AM_PERMADDNGP', "Všechny mateřské položky musí být vybrány.");
define('_MD_AM_PERMADDOK', "Přidáno %s oprávnění pro %s pro skupinu %s");
define('_MD_AM_PERMRESETNG', "Nelze resetovat skupinu oprávnění pro modul %s");
define('_MD_AM_PREFMAIN', "Hlavní vlastnosti");
define('_MD_AM_REMEMBER', "Nezapomeňte nastavit práva zápisu pro server (chmod 666) tohoto souboru.");
define('_MD_AM_SEARCH', "Možnosti vyhledávání");
define('_MD_AM_SENDMAILPATH', "Cesta k Sendmailu");
define('_MD_AM_SENDMAILPATHDESC', "Cesta k programu Sendmail (nebo k zástupci) na web-serveru.");
define('_MD_AM_SERVERTZ', "Časová zóna serveru");
define('_MD_AM_SESSEXPIRE', "Životnost session");
define('_MD_AM_SESSEXPIREDSC', "Max. trvání session v minutách (Platné pouze pokud je 'Použít uživatelskou session' povoleno. Funkční pouze pod PHP 4.2.0 a novějším.)");
define('_MD_AM_SESSNAME', "Název uživatelské session");
define('_MD_AM_SESSNAMEDSC', "Tato session obsahuje pouze uživatelské jméno a je uložena v uživatelském PC po dobu 1 roku (pokud to uživatel povolí). Pokud uživatel tuto session povolí, jeho uživatelské jméno je automaticky vloženo do přihlašovacího pole.");
define('_MD_AM_SITECACHE', "Cache pro celé stránky");
define('_MD_AM_SITECACHEDSC', "Pro celý obsah stránek použít na zadanou dobu cache s cílem zvýšit výkon. Nastavení cache pro celé stránky přepíše cache na úrovních modul, blok a položka modulu, pokud existují.");
define('_MD_AM_SITENAME', "Název serveru");
define('_MD_AM_SITEPREF', "Vlastnosti webu");
define('_MD_AM_SLOGAN', "Slogan serveru");
define('_MD_AM_SMTPHOST', "SMTP hostitel/é");
define('_MD_AM_SMTPHOSTDESC', "Seznam SMTP serverů pro připojení.");
define('_MD_AM_SMTPPASS', "SMTPAuth heslo");
define('_MD_AM_SMTPPASSDESC', "Heslo pro spojení s SMTP serverem s SMTPAuth.");
define('_MD_AM_SMTPUSER', "SMTPAuth uživatel");
define('_MD_AM_SMTPUSERDESC', "Uživ. jméno pro spojení s SMTP serverem s SMTPAuth.");
define('_MD_AM_SSLLINK', "URL kde se nachází zabezpečená (SSL) přihlašovací stránka");
define('_MD_AM_SSLPOST', "Název proměnné SSL Post");
define('_MD_AM_STARTPAGE', "Modul pro startovací stránku");
define('_MD_AM_THEMEFILE', "Aktualizace šablon při změně?");
define('_MD_AM_THEMEFILEDSC', "Je-li povolena aktualizace šablon, tak všechny změněné šablony budou automaticky nahrány znova do databáze. Toto nastavení by nemělo být zapnuto, jakmile stránky uveřejníte.");
define('_MD_AM_THEMEOK', "Dostupné vzhledy");
define('_MD_AM_THEMEOKDSC', "Vyberte vzhledy, které si mohou uživatelé zvolit jako své výchozí pro Váš server");
define('_MD_AM_THEMESET', "Nastavení vzhledu");
define('_MD_AM_USEGZIP', "Použít gzip kompresi?");
define('_MD_AM_USEMYSESS', "Použít uživatelskou session");
define('_MD_AM_USEMYSESSDSC', "Zvolte ano pro přizpůsobení hodnot souvisejících se session.");
define('_MD_AM_USESSL', "Použít SSL pro přihlášení?");
define('_MD_AM_YES', "Ano");

// Úprava od JardaR pro administraci bloků modulů
define("_AM_BADMIN","Administrace bloků");
define("_AM_TITLE","Název modulu");
define("_AM_SIDE","Strana");
define("_AM_WEIGHT","Váha");
define('_AM_VISIBLEIN', 'Viditelný v');
define('_AM_BCACHETIME', 'Životnost Cache');
define("_AM_ACTION","Akce");
define('_MD_AM_ADGS','Uživatelské skupiny');
define("_AM_ACTIVERIGHTS","Práva k administraci modulů");
define("_AM_ACCESSRIGHTS","Přístup k modulům");
define('_AM_TOPPAGE', 'Hlavní stránka');
define('_AM_ALLPAGES', 'Všechny stránky');
?>
